<?xml version="1.7" ?>
<joomfish type="contentelement">
  <name>VirtueMart Shipping Carriers</name>
  <author>Greg Perkins</author>
  <version>1.0</version>
  <description>Definition for VirtueMart component (Shipping Carrier)</description>
  <reference>
  	<table name="vm_shipping_carrier">
  		<field type="referenceid" name="shipping_carrier_id" translate="0">ID</field>
  		<field type="titletext" name="shipping_carrier_name" translate="1">Name</field>
  	</table>
  </reference>
</joomfish>